@charset "utf-8";


/* 基本CSS
--------------------------------------------------*/
body{
margin: 0 0 0px;
font-size: 0.8em;
font-family: 'Noto Serif JP', serif;
color:#555555;
line-height: 1.5em;
}

a:link { color: #555555; }
a:visited { color: #555555; }
a:hover { color: #555555; }
a:active { color: #555555; }

a {
text-decoration: none;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
tap-highlight-color: rgba(0, 0, 0, 0);
}
    

#page {
  padding-top: 64px;
}

#contents {
  margin: 0;
}

#contents #mp_ta_header.freearea {
  padding: 0 !important;
}





/* --■■ヘッダー2■■-- */
#sp_header_area2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 64px;
  background-color: #ffffff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.3);
  z-index: 300;
}

#sp_header_area2 .sp_head2 {
  width: 100%;
  margin-left: 10px;
}

#sp_header_area2 .sp_head2 a img {
  width: 100%;
}


/* --■■ヘッダー■■-- */
#sp_header_area {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 64px;
  background-color: #ffffff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.3);
  z-index: 300;
}

#sp_header_area .sp_head {
  width: 120px;
  margin-left: 10px;
}

#sp_header_area .sp_head a img {
  width: 100%;
}

#sp_header_area .sp_head .sp_head_info {
  width: 150px;
  padding-top: 3px;
}

/* ハンバーガー
************************************/
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: transform .4s, opacity .4s;
  box-sizing: border-box;
}

.menu-trigger {
  position: relative;
  width: 32px;
  height: 28px;
  margin-right: 15px;
  margin-left: 20px;
}

.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #c79f62;
}

.menu-trigger span:nth-of-type(1) {
  top: 0;
}

.menu-trigger span:nth-of-type(2) {
  top: 12px;
}

.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(-45deg);
  transform: translateY(12px) rotate(-45deg);
}

.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}

.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-12px) rotate(45deg);
  transform: translateY(-12px) rotate(45deg);
}

/* 展開メニュー
************************************/
#menu-area {
  position: fixed;
  top: 64px;
  right: -82%;
  width: 82%;
  height: 100%;
  padding-bottom: 40px;
  background-color: rgba(255,255,255,0.8);
  z-index: 500;
  visibility: hidden;
  opacity: 0;
  box-shadow: 0px 5px 5px rgba(0,0,0,0.4);
  transition: visibility .3s, opacity .3s, right .3s;
}

.menu-trigger.active + #menu-area {
  right: 0;
  visibility: visible;
  opacity: 1;
}

#menu-area .menu-area_inner {
  width: 100%;
  height: 100%;
  padding-bottom: 90px;
  overflow-x: hidden;
  overflow-y: scroll;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
}

#menu-area .menu-area_inner .menu-area_search {
  padding: 10px;
  border-bottom: 1px solid #c79f62;
}

#menu-area .menu-area_inner .menu-area_search > form {
  display: flex;
  align-items: center;
}

#menu-area .menu-area_inner .menu-area_search > form #sitem {
  flex: 1;
  width: 100%;
  height: 30px;
  font-size: 16px;
  box-sizing: border-box;
  -webkit-appearance: none;
  border: 1px solid #bbbbbb;
  border-radius: 0;
}

#menu-area .menu-area_inner .menu-area_search > form #sbtn {
  width: 80px;
  height: 30px;
  margin-left: 5px;
  font-size: 16px;
  color: #ffffff;
  letter-spacing: 0.1em;
  background-color: #c79f62;
  border: none;
  box-sizing: border-box;
  -webkit-appearance: none;
  border-radius: 0;
}

#menu-area .menu-area_inner .menu-area_linkicon {
  display: flex;
  margin-bottom: 10px;
  padding: 0 0 10px 0;
  list-style: none;
  border-bottom: 1px solid #999999;
}

#menu-area .menu-area_inner .menu-area_linkicon > li {
  margin-right: 5px;
}

#menu-area .menu-area_inner .menu-area_linkicon > li:last-of-type {
  margin-right: 0;
}

#menu-area .menu-area_inner .menu-area_linkicon > li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px 0;
  background-color: #c79f62;
}

#menu-area .menu-area_inner .menu-area_linkicon > li a img {
  width: 70%;
  vertical-align: top;
}

/* リンクエリア */
#menu-area .menu-area_inner .menu-area_linkarea {
  padding: 0;
  list-style: none;
}

#menu-area .menu-area_inner .menu-area_linkarea > li {
  border-bottom: 1px solid #666666;
}

#menu-area .menu-area_inner .menu-area_linkarea > li > a {
  display: block;
  padding: 10px 15px;
}

#menu-area .menu-area_inner .menu-area_linkarea > li.accordion_link > a {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#menu-area .menu-area_inner .menu-area_linkarea > li.accordion_link > a::after {
  content: "＋";
}

#menu-area .menu-area_inner .menu-area_linkarea > li.accordion_link > a.open::after {
  content: "－";
}

#menu-area .menu-area_inner .menu-area_linkarea > li .linkarea_accordion {
  display: none;
  padding: 0 0 10px 30px;
  list-style: none;
}

#menu-area .menu-area_inner .menu-area_linkarea > li .linkarea_accordion > li > a {
  display: block;
  padding: 5px 0;
}

/* オーバーレイ */
#menu-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background: url("https://www.eitarosouhonpo.live/img/sp-menu-bg.png") left top repeat;
  visibility: hidden;
  opacity: 0;
  z-index: 400;
  transition: visibility .2s, opacity .2s;
}

#menu-overlay.active {
  visibility: visible;
  opacity: 1;
}

/*ハンバーガーメニュー内3カラムアイコン-20220201-*/
#menu-area .menu-area_inner .menu-area_linkicon > li {
    margin-right: 5px;
    width: 100%;
}
#menu-area .menu-area_inner .menu-area_linkicon > li a img {
    width: 70px;
    vertical-align: top;
}






/* --■■メインスライド■■-- */
#contents .slick-dots {
  padding: 0;
}

.slide {
max-width: 100%;
margin: 0 auto 5px;
padding: 0;
}

.slide img{
width: 100%;
}




/* --■■タイトル■■-- */
.title{
width: 100%;
margin: 0px 0px 5px 0px;
}

.title li{
padding:0px 0px 10px 0px;
list-style: none;
}

.title img{
width: 100%
}

.title2 img{
width: 50%
}








/* --■■ヘッドナビ■■-- */
.navi{
width:100%;
background-color:#202545;
display: flex;
flex-direction: row;
justify-content: space-evenly;
text-align:center;
}

.navi li{
width:100%;
list-style: none;
background-color:#ffffff;
margin:2px 1px 2px 1px;
padding:20px 0px 20px 0px;
}



/* --■■送料帯■■-- */
.navi2{
width:100%;
background-color:#e0e0e0;
margin:0px 0px 50px 0px;
padding:7px 0px 7px 0px;
text-align:center;
color:#666666;
}






/* --■■ブランド一覧■■-- */
#contents #top_brand_area {
  margin-bottom: 80px;
}

#contents #top_brand_area .top_brand_list {
  display: flex;
  flex-wrap: wrap;
  padding: 0 5px;
  list-style: none;
}

#contents #top_brand_area .top_brand_list > li {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 30px;
  box-sizing: border-box;
}

#contents #top_brand_area .top_brand_list > li:nth-of-type(2n) {
  margin-right: 0;
}






/* --■■特集■■-- */
#contents #top_feature_area {
  margin-bottom: 80px;
}

#contents #top_feature_area .feature_list {
  display: flex;
  flex-wrap: wrap;
  padding: 0 5px;
  list-style: none;
}

#contents #top_feature_area .feature_list > li {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 30px;
  box-sizing: border-box;
}

#contents #top_feature_area .feature_list > li:nth-of-type(2n) {
  margin-right: 0;
}






/* --■■お知らせ■■-- */
#contents #top_news_area {
  margin-bottom: 80px;
}

#contents #top_news_area .news_list {
  margin-bottom: 40px;
  padding: 0;
}

#contents #top_news_area .news_list .news {
  display: flex;
  margin-bottom: 5px;
  padding: 10px 15px;
  border-bottom: 1px solid #999999;
}

#contents #top_news_area .news_list .news .news_date {
  width: 80px;
  margin-right: 5px;
  color: #919191;
}

#contents #top_news_area .news_list .news .news_txt {
  flex: 1;
  color: #919191;
}

#contents #top_news_area .news_all {
  text-align: center;
}









/* --■■新商品・再入荷■■-- */
#contents #top_newitem_area {
  margin-bottom: 80px;
}

.sub-slide {
width: 100%;
margin: 0px auto;
padding:0px 10px 0px 10px;
box-sizing: border-box;
}

.sub-slide > ul {
  padding: 0;
}

.sub-slide > ul li{
padding:0px 2px 0px 2px;
}

.sub-slide > ul li img{
padding:0px 0px 0px 0px;
width: 95%;
}

.sub-slide > ul li .newitem_img{
  margin-bottom: 3px;
}

.sub-slide > ul li .newitem_date{
  margin-bottom: 5px;
}








/* --■■カテゴリ■■-- */
.cell2{
display: flex;
flex-direction: row;
justify-content: space-evenly;
margin:0px 0px 0px 0px;
}

.cell2 li{
list-style: none;
width: 50%;
padding:0px 5px 2px 5px;
}

.cell2 img{
width: 100%;
}

.cell1{
margin:0px 5px 10px 5px;
}

.cell1 img{
width:100%;
}





/* --■■店舗紹介■■-- */
.tenpo{
text-align:center;
}

.tenpo li{
list-style: none;
}

.tenpo li img{
width:100%;
}






/* --■■おすすめ■■-- */
.cell2-item{
display: flex;
flex-direction: row;
justify-content: space-evenly;
}

.cell2-item li{
list-style: none;
width: 50%;
padding: 10px 10px 0px 10px;
}
.cell2-item img{
width: 100%;
}




.cell2-title{
display: flex;
flex-direction: row;
justify-content: space-evenly;
}

.cell2-title li{
list-style: none;
width: 50%;
padding: 0px 15px 0px 15px;
margin:0px 0px 0px 0px;
text-align:left;
}

.cell2-title li p{
color:#dd0000;
margin:0px 0px 0px 0px;
}










/* --■■下部インフォメーションエリア■■-- */
#f_info_area {
  margin-bottom: 40px;
}

#f_info_area .f_info_list {
  padding: 0;
  list-style: none;
}

#f_info_area .f_info_list > li {
  margin-bottom: 10px;
}



/* --■■下部カテゴリエリア■■-- */
#f_ctg_area {
  margin-bottom: 10px;
}

#f_ctg_area .f_ctg_list {
  padding: 0;
  list-style: none;
}

#f_ctg_area .f_ctg_list > li {
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
}

#f_ctg_area .f_ctg_list > li > a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
}

#f_ctg_area .f_ctg_list > li.f_ctg_bd01 > a { background-color: #043459; }/*榮太樓總本鋪*/
#f_ctg_area .f_ctg_list > li.f_ctg_bd02 > a { background-color: #e6e6e6; }/*あめやえいたろう*/
#f_ctg_area .f_ctg_list > li.f_ctg_bd04 > a { background-color: #ffffff; }/*東京ピーセン*/
#f_ctg_area .f_ctg_list > li.f_ctg_bd05 > a { background-color: #eacd6a; }/*からだにえいたろう*/

#f_ctg_area .f_ctg_list > li.f_ctg_bd01 > a img { width: auto; height: 26px; }/*榮太樓總本鋪*/
#f_ctg_area .f_ctg_list > li.f_ctg_bd02 > a img { width: auto; height: 40px; }/*あめやえいたろう*/
#f_ctg_area .f_ctg_list > li.f_ctg_bd04 > a img { width: auto; height: 40px; }/*東京ピーセン*/
#f_ctg_area .f_ctg_list > li.f_ctg_bd05 > a img { width: auto; height: 36px; }/*からだにえいたろう*/




/* --■■フッター■■-- */
#sp_footer {
  width: 100%;
  padding: 10px 0 20px;
  background-color: #e0e0e0;
}

#sp_footer .f_navi_area {
  margin-bottom: 20px;
}

#sp_footer .f_navi_area .f_navi_list {
  display: flex;
  justify-content: center;
  padding: 5px 5px 8px 5px;
  list-style: none;
}

#sp_footer .f_navi_area .f_navi_list > li a {
  display: block;
  padding: 0 7px;
  font-size: 0.8em;
  /*color: #919191;*/
  line-height: 1;
  border-right: 1px solid #bbbbbb;
}

#sp_footer .f_navi_area .f_navi_list > li:last-of-type a {
  border-right: none;
}

#sp_footer .f_contact {
  width: 70%;
  margin: 0 auto 15px;
}

#sp_footer .f_calendar {
  width: 70%;
  margin: 0 auto 20px;
}

#sp_footer .copyright p {
  font-size: 0.8em;
  color: #919191;
  text-align: center;
}







/* ショップサーブデフォルトCSSを上書き
***************************************************/
#contents section {
  padding-bottom: 0;
  background: none;
}

section>div.freearea:first-child {
  margin: 0;
  padding: 0;
  background: none !important;
}

#contents .title {
  /*margin: 0 0 15px 0;*/
  padding: 0;
  background: none;
}

.title img {
  margin-left: 0;
}

#footer > section .freearea {
  padding: 0 !important;
}

#footer > section .footer {
  display: none;
}

#footer > section .footer > aside .listmenu {
  display: none;
}




/* ★商品カテゴリ　お気に入りボタン変更
***************************************************/
#itemList .sps-wishAddItem {
	margin: 0 auto;
}

.column-set  .sps-wishAddItem {
	margin: 5px auto 10px !important;
}

.cartArea > div,
.sps-wishAddItem,
p.cancel > a,
p.review_txt {
	position: relative;
	transition: .3s;
}

.cartArea > div:hover,
.sps-wishAddItem:hover,
p.cancel > a:hover,
p.review_txt > a:hover {
	opacity: .7;
}


.sps-wishAddItem,
p.cancel > a,
p.review_txt {
	position: relative;
	display: block;
	width: 140px;
	height: 24px;
	padding: 0 !important;
	border: 1px solid #d7d7d7;
	border-radius: 3px !important;
	color: #666 !important;
	font-size: 11px !important;
	line-height: 22px !important;
	text-align: center !important;
}
.sps-wishAddItem {
	cursor: pointer;
}
.sps-wishAddItem::before {
	position: absolute;
	top: 5px;
	left: 4px;
	display: block;
	content: '';
	width: 14px;
	height: 12px;
	background: url('/icon/icon_fav.svg') no-repeat;
	background-size: 14px 12px;
}
.sps-wishAddItem::after {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	content: '\00304a\006c17\00306b\005165\00308a\00306b\008ffd\0052a0';
	width: 140px;
	height: 24px;
	padding: 0 0 0 6px;
}
.sps-wishAddItem img {
	display: none;
}



/* ★商品詳細　注文エリア
***************************************************/
.titlebar_g_o {
background-color: #ffffff;
background-color: #c79f62;
color: white;
    /* background-image: url(),url(); */
    background-repeat: no-repeat,repeat-x;
    background-position: left top,left top;
    margin: 10px 0 0;
    padding: 14px 0 12px;
    vertical-align: middle;
    text-align: left;
}

.titlebar_g_o {
    color: white;
    background-image: url(),url();
    background-repeat: no-repeat,repeat-x;
    background-position: left top,left top;
    margin: 10px 0 0;
    padding: 14px 0 12px;
    vertical-align: middle;
    text-align: left;
}



/* ★商品詳細　カートボタン width250px→80％
***************************************************/
.product_name > ul > li {
  color: #333333;
}

/* ★商品詳細　カートボタン width250px→80％
***************************************************/
.stock form input[type="submit"] {
    width: 80%;
    height: 50px;
    margin: 5px auto 10px;
    /*background: url(../img/theme11/btn3_bg.png) no-repeat;*/
    background: #c79f62;
    border: none;
    color: white;
    text-align: center;
    vertical-align: middle;
    padding: 0;
    text-decoration: none;
    font-size: 12px;
}

/* ★商品詳細　お気に入りボタン
***************************************************/
.stock .wish_add {
    width: 80%;
    height: 50px;
    /*background: url(../img/theme11/btn1_bg.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    background: #ffffff;
    border : solid 1px #c79f62;
    /*border: medium none;*/
    color: #c79f62;
    font-size: 12px;
    height: 25px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 250px;
    font-weight: bold;
}




/* ★商品詳細　オプションエリア
***************************************************/
.stock select {
    max-width: 100%;
    height: 50px;
}

input, textarea {
height: 40px;
}

#formPayment .pm-section input, #formPayment .pm-section textarea {
height: auto;
}


/* ★詳細を見る
***************************************************/
.acd-menu {
  width: 100% !important;
}

#page .acd-menu2 {
  font-size: 12px;
}

/* ★商品詳細　関連商品
***************************************************/
#pi_relate {
  padding-top: 20px;
}

#pi_relate .title {
  padding-bottom: 5px;
  border-bottom: 1px dotted #999999;
}

/* ★商品詳細　関連商品
***************************************************/
#pi_std_price .productprice p {
  color: #282828 !important;
}

#pi_std_price .productprice p span {
  color: #282828 !important;
}




/******************************************************************
  ブランド別
******************************************************************/
/* ブランド別ヘッダー共通
---------------------------------------------*/
#bdheader_area .bdheader {
  display: none;
  position: relative;
  padding-top: 10px;
  text-align: center;
}

#bdheader_area .bdheader .h_sns_area {
  position: absolute;
  right: 5px;
  bottom: 5px;
  z-index: 2;
}

#bdheader_area .bdheader .h_sns_area .h_sns_list {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  list-style: none;
}

#bdheader_area .bdheader .h_sns_area .h_sns_list > li {
  margin: 0 3px;
}

#bdheader_area .bdheader .h_sns_area .h_sns_list > li a {
  display: block;
  width: 24px;
}

#bdheader_area .bdheader .h_sns_area .h_sns_list > li a i {
  font-size: 24px;
}

#bdheader_area .bdheader .h_sns_area .h_sns_list > li a i.fa-facebook-f {
  font-size: 22px;
}

#main_items_area {
  margin-bottom: 80px;
}

#main_items_area > .event {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  /*border-top: 1px solid #aaaaaa;*/
}

#main_items_area > .event > li {
  width: 50%;
  border-bottom: 1px solid #aaaaaa;
  box-sizing: border-box;
}

#main_items_area > .event > li:nth-of-type(odd) {
  border-right: 1px solid #aaaaaa;
}

#main_items_area > .event > li:nth-of-type(-n+2) {
  border-top: 1px solid #aaaaaa;
}

#main_items_area > .event > li > a {
  display: flex;
  align-items: center;
}

#main_items_area > .event > li > a > img {
  width: 43%;
}

#main_items_area > .event > li > a > p {
  padding: 0 10px;
  font-size: 13px;
  line-height: 1.3;
}

/* 榮太樓總本舗 brand01
---------------------------------------------*/
#bdheader_area .bdheader.bdheader_brand01 img {
  width: auto;
  height: 60px;
}

#bdheader_area .bdheader.bdheader_brand01 .h_sns_area .h_sns_list > li a i {
  color: #043459;
}

/* あめやえいたろう brand02
---------------------------------------------*/
#bdheader_area .bdheader.bdheader_brand02 img {
  width: auto;
  height: 60px;
}

#bdheader_area .bdheader.bdheader_brand02 .h_sns_area .h_sns_list > li a i {
  color: #c9004c;
}



/* にほんばしえいたろう brand03
---------------------------------------------*/
#bdheader_area .bdheader.bdheader_brand03 img {
  width: auto;
  height: 60px;
}

#bdheader_area .bdheader.bdheader_brand03 .h_sns_area .h_sns_list > li a i {
  color: #c3464b;
}


/* 東京ピーセン brand04
---------------------------------------------*/
#bdheader_area .bdheader.bdheader_brand04 img {
  width: auto;
  height: 60px;
}

/* からだにえいたろう brand05
---------------------------------------------*/
#bdheader_area .bdheader.bdheader_brand05 img {
  width: auto;
  height: 50px;
}
@media screen and (max-width: 320px){
  #bdheader_area .bdheader.bdheader_brand05 img {
    height: 40px;
  }
}

#bdheader_area .bdheader.bdheader_brand05 .h_sns_area .h_sns_list > li a i {
  color: #5b2010;
}

/* ブランドについて
---------------------------------------------*/
.sp_main_brand_area {
  margin-bottom: 80px;
}

.sp_main_brand_area .tenpo {
  margin-bottom: 20px;
  padding: 0 20px;
  font-size: 13px;
  line-height: 1.7;
  text-align: left;
}

.sp_main_brand_area .brand_link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 160px;
  height: 30px;
  margin: auto;
  border: 1px solid #919191;
  background-color: #ffffff;
}


/* 新ブランド設定
---------------------------------------------*/
.freearea ul {
    padding: 0px 0px;
    list-style: none;
}
/*ブランドタイトル*/
li.etr_brandsp01 {
    font-size: large;
    color: #043459;
    margin: 5px 0 5px 0;
}
li.etr_brandsp02 {
    font-size: large;
    color: #c9004c;
    margin: 5px 0 5px 0;
}
li.etr_brandsp03 {
    font-size: large;
    color: #c3464b;
    margin: 5px 0 5px 0;
}
li.etr_brandsp04 {
    font-size: large;
    color: #1d2088;
    margin: 5px 0 5px 0;
}
li.etr_brandsp05 {
    font-size: large;
    color: #785134;
    margin: 5px 0 5px 0;
}

/*ブランドキャッチコピー*/
li.etr_brandspCP {
    font-size: smaller;
}
		
/*価格カラー修正用*/
.cataloglist a .itemname {
    color: #282828;
}
.mp_item_item5.initial_price {
    color: #282828;
		}

/*価格フォントサイズ変更-20230217*/
.product_name > ul > li {
    color: #333333;
    font-size: 14px;
		}
		

/* SKU価格フォントカラー変更　-20241017-
---------------------------------------------*/
#spsVarpriceBox > div #variationDetail #variationPrice span:first-child {
    color: #333;
}


/* 新規会員登録用ボタン　-20241224-
---------------------------------------------*/
a.etr_memberregistration {
    background: #cfae7a;
    max-width: 250px;
    width: 100%;
    display: block;
    margin: auto;
    text-align: center;
    padding: 0.3rem 0;
    color: #fff;
    border-radius: 5px;
    margin-bottom: 1rem;
}


/* shutto翻訳　-20250407-
---------------------------------------------*/
.stt-lang-select.tr {
    margin-top: 4rem;
}


/* SP用お問い合わせフォームレイアウト調整
---------------------------------------------*/
.etr_CFarea {
    max-width: 90%;
    width: 100%;
    margin: auto;
}
.etr_CF_content {
    margin-bottom: 1rem;
}
.etr_CF_contentblock {
    background: #f3f3f3;
    border: 1px solid #ccc;
    padding: 10px;
    font-weight: bold;
    border-bottom: none; 
}
.etr_CF_contentblock2 {
    padding: 10px;
    border: 1px solid #ccc;
    display: grid;
}
.etr_CF_textarea {
    height: 120px;
}
.etr_CF_btnarea {
    text-align: center;
    margin-bottom: 2rem;
}
input.etr_CF_btn {
    max-width: 105px;
    height: 25px;
    color: #FFF;
    padding: 0 8px 0 8px;
    font-size: 80%;
    font-size: 0.8rem;
    text-align: center;
    background: url(https://cart1.shopserve.jp/vol1blog/e/eitaro.pj.shopserve.jp/docs/hpgen/HPB/theme/img/btn-confirm_bg.gif) repeat-x left top;
    border: none;
    margin: 2px 2px;
    width: auto;
    width: initial;
}